.show-poll {
    margin-bottom: 20px;
}
.show-poll__title{
    margin-bottom: 10px;
}

.show-poll__variants_radio {
    margin-bottom: 10px;
}

.show-poll__variants_radio input {
    float: left;
}

.show-poll__variants_radio span {

}

.show-poll__variants_radio div {
    margin-left: 25px;
    line-height: 14px;
}

.show-poll__variants {
    margin-bottom: 10px;
}

.show-poll,
.show-result {
    margin-top: 0px;
    margin-bottom: 20px;
}
.show-poll + .show-poll,
.show-poll + .show-result,
.show-result + .show-poll,
.show-result + .show-result {
    margin-top: 25px;
}

.show-result__title {
    margin-bottom: 10px;
}

.show-result__percent {
}
.show-result__count {
    display: inline-block;
    width: 25px;
    text-align: right;
    margin-left: 4px;
}
.show-result__percent,
.show-result__count {
    border-radius: 50px;
    background: #fff;
    padding: 0 5px;
    font-size: 11px;
}

.show-result__item {
    margin-bottom: 10px;
}

.show-result__item_left {
}

.show-result__item_line {
}
    .show-result__item .show-result__item_line {
        height: 6px;
    }

.show-result__item_title {
    z-index: 2;
}

.show-result__bg-line {
    background-color: #e6ebef;
}
.show-result__item_line {
    background: #ccc;
}
.show-result__item_line-main {
    background: #d51c23;
}

.show-result__item_title {
    z-index: 2;
    float: right;
}

.show-result__item_title span {
    border-radius: 50px;
    background: #fff;
    padding: 0 5px;
    font-size: 11px;
    /*float: right;*/
}
.show-result__name {
    margin-left: 5px;
    margin-right: 35px;
}

.form_polls-list .form-field-radio {
    margin-bottom: 0;
}

.polls-list__maxvote input {
    width: 100px;
}
.polls__table {
    margin-top: 5px;
}
.polls__table div {
    margin-bottom: 0;
}
.polls__table .form-layout-item_1 {
    vertical-align: middle;
    padding: 0 10px;
}

.polls-list__period {
    width: 50px;
    margin-right: 10px;
    height: 22px;
}
.polls-list__ptype {
    width: 100px;
    height: 22px;
}

.polls-list__period, .polls-list__ptype {
    margin-bottom: 0;
}

.polls-list__once {
    margin-top: 3px;
    margin-left: 5px;
    float: left;
}

.form_polls-list .form-field-date__from,.form_polls-list .form-field-date__to {
    width: 70px;
}
.form_polls-list .form-field-daterange {
    margin-top: 3px;
}

.result-list {
    margin: 0;
    padding: 0;
    list-style: none;
}

.result-list li {
    margin: 0;
    padding: 0;
    margin-top: 10px;
}

.poll-detail__desc {
    margin-bottom: 20px;
}

.poll-detail__variants {
    margin-top: 20px;
}
    .poll-detail__variants ul, .poll-detail__variants li {
        margin: 0;
        padding: 0;
        list-style: none;
    }
    .poll-detail__variants li {
        margin-top: 10px;
    }
    .poll-detail__variants .show-result__item_line {
        height: 8px;
    }

.poll-detail__vresult {
    border-top: 1px solid #CDD7DD;
    border-bottom: 1px solid #CDD7DD;
    position: relative;
}

.poll-detail__vresult_digits {
    float: right;
    font-weight: bold;
    border-radius: 10px;
}
    .poll-detail__vresult_digits .show-result__percent,
    .poll-detail__vresult_digits .show-result__count {
        /*background: #E6EBEF;*/
        font-size: 12px;
    }

.polls-tooltip {
    margin-left: 10px;
    border: 1px solid silver;
    color: gray;
    font-weight: bold;
    border-radius: 50px;
    text-decoration: none;
    padding: 2px 5px;
    font-size: 10px;
    font-family: Arial;
}

.show-poll_detailv, .show-poll_detailv li {
    margin: 0;
    padding: 0;
    list-style: none;
}
.poll-detail__vtitle {
    margin-bottom: 3px;
}
.show-poll_detailv {
    margin-bottom: 20px;
}

.show-poll_detailv li {
    line-height: 29px;
    margin-top: 10px;
}
.show-poll_detailv li label {
    display: inline-block;
}
.show-poll_detailv li input {
    margin: 0 5px 0 0;
    vertical-align: middle;
}


div.show-poll__variants_radio input {
    margin: 1px 0 0 0;
    padding: 0;
}
    div.show-poll__variants_radio {
        line-height: 20px;
        font-size: 12px;
    }
    div.show-poll__variants_radio label {
        display: inline-block;
    }

    div.show-result__name {
       margin-left: 0;
    }

    a.show-poll__vote {
/*        background: #464646;
        border-radius: 2px;
*/    }
    /*div.show-result__item_title span {
        background: #E6EBEF;
    }*/
    .show-result__items {
        font-size: 12px;
    }
    .show-poll__title {
        line-height: 14px;
    }
